tbody {color:#666666;}

#contenu_panier {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 1022px;
	padding-bottom: 20px;
	padding-left: 0px;
	float: left;
	padding-right: 0px;
	text-align: center;
	margin-left: 16px;
}

.errorField {
	border-color: red;
	border-bottom-width: 2px;
	background-color: #FFCCCC;
}

.borderbtm {
	font-size: 13px;
}

.detailPoint {
	font-size: 12px;
}

#span_1 {
	float: left;
	width: 355px;
	font-family: Arial, Helvetica, sans-serif;
	color: #beb5b0;
	text-decoration: none;
}

#pdfajout {
	clear: both;
	float: left;
}

.borderbtml {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif !important;
}

#total_prix1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #beb5b0;
	font-size: 16px;
	width: 135px;
	height: 28px;
	clear: both;
	padding-top: 0px;
	padding-bottom: 0px;
	float: left;
	padding-left: 18px;
}

#total_prix2 {
	font-family: Arial, Helvetica, sans-serif;
	width: 135px;
	height: 28px;
	clear: both;
	padding-top: 0px;
	padding-bottom: 0px;
	float: left;
	padding-right: 5px;
	margin-left: 18px;
}

.add_pdf {
	font-family: Arial, Helvetica, sans-serif;
	color: #beb5b0;
	text-decoration: none;
}

.menu_main_en {
	float: left;
	margin-left: 72px;
	margin-top: 14px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.menu_main_en a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: white;
	text-decoration: none;
}

.space_menu_en {
	margin-right: 48px;
}

#votre_panier_en {
	font-size: 11px;
	color: #beb5b0;
	line-height: 19px;
	width: 250px;
	margin-left: 733px;
	margin-top: 13px;
	height: 19px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#votre_panier_en a {
	color: #beb5b0;
	text-decoration: none;
}

.erreur_validate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	float: left;
	height: 20px;
	margin-left: 15px;
}

.texteShipping {
	text-align: justify;
	font-size: 14px;
	line-height: 20px;
	color: #666666;
	font-weight: normal !important;
}

textarea.borderbtmI {float:none;}